@charset "SHIFT_JIS";

/*
	01. 商品詳細・オトナ買い共通レイアウト
	02. 商品詳細　レイアウト
	03. オトナ買い検索用詳細　レイアウト


*/


/*------------------------------------------------------------------------------------------------
商品詳細・オトナ買い共通レイアウト
------------------------------------------------------------------------------------------------*/


/*--INFORMATION AREA (IMGS + SPECS + BUTTONS)--*/

#info01{/*商品詳細*/
	float:left;
	width:530px;
	padding:0px;
	margin-bottom:20px;
	background:#FFF;
}
#info01:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#info01{
  min-height: 1px;
}

* html #info01 {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#info02{/*商品詳細全幅*/
	padding:0px;
	margin:0 15px 40px;
}

#infoOtona{/*オトナ買い*/
	margin-bottom:2em;
	}



/*------------------------------------------------------------------------------------------------
商品詳細
------------------------------------------------------------------------------------------------*/

/*--LAYOUTS
------------------------------------------------*/

#productDetailWrapper{
	width:950px;
	margin: 0 15px;
	}

#productDetailWrapper:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#productDetailWrapper {
  min-height: 1px;
}

* html #productDetailWrapper {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*--商品タイトル各ページ共通--*/
div#ttlArea{
	width:784px;
	margin:0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
	}

div#ttlArea:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


div#ttlArea h1#ttl_det{
	width:784px;
	font-size:160%;
	line-height:1.3;
	text-indent: 26px;
	height: auto;
}
div#ttlArea h1#ttl_det img{
	display: inline-block;
	padding-bottom: 3px;
	margin:0 0.1em 0 0;
}

div#ttlArea h1#ttl_det span{
	margin:0 0 0 0.6em;
	color:#666;
	font-size:83%;
	font-weight:normal;
	}

.ttl_detold{/*中古アイコン表示*/
	background: url("../images/parts/search/ico_old110203.gif") no-repeat left top;
}

.ttl_detnew{/*新品アイコン表示*/
	background: url("../images/parts/search/ico_new110203.gif?20180809") no-repeat left top;
}

.ttl_detbook{/*書籍アイコン表示*/
	background: url("../images/parts/search/icon_book.gif?20180809") no-repeat;
	background-position:left 0.2em;
	_background-position:left 0;
}

.ttl_detcomic{/*コミックアイコン表示*/
	background: url("../images/parts/search/icon_comic.gif?20180809") no-repeat;
	background-position:left 0.2em;
	_background-position:left 0;
}

.ttl_detcd{/*CDアイコン表示*/
	background: url("../images/parts/search/icon_cd.gif?20180809") no-repeat;
	background-position:left 0.2em;
	_background-position:left 0;
}

.ttl_detdvd{/*DVDアイコン表示*/
	background: url("../images/parts/search/icon_dvd.gif?20180809") no-repeat;
	background-position:left 0.2em;
	_background-position:left 0;
}

.ttl_detgame{/*GAMEアイコン表示*/
	background: url("../images/parts/search/icon_game.gif?20180809") no-repeat;
	background-position:left 0.2em;
	_background-position:left 0;
}

div#ttlArea p.subinfo{/*出版社、他情報*/
	margin:0;
	padding:0;
	background:none;
	color:#666;
	font-size:100%;
	font-weight:normal;
	line-height:1.2em;
}

p.ratingPrd{/*評価商品詳細用*/
	float:left;
	width:400px;
	margin:0.2em 0;
	}
p.ratingPrd span{
	margin:0 0.6em;
	}

p#switchingFrame{/*切り替え表示*/
	float:right;
	width:300px;
	padding:4px 0 0 0;
	text-align:right;
	}

p#switchingFrame a.swtchtoold{
	padding: 5px 8px 1px 30px;
	height:18px;
	background:url("../images/parts/detail/icon_switch_old.gif?20180809") 4px 5px no-repeat;
	font-weight: bold;
	line-height:1.2em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	display: inline-block;
	text-decoration: none;
	font-size: 90%;
	font-weight: normal;
	}


p#switchingFrame a.swtchtonew{
	padding: 5px 8px 1px 30px;
	height:18px;
	background:url("../images/parts/detail/icon_switch_new.gif?20180809") 4px 5px no-repeat;
	line-height:1.2em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	display: inline-block;
	text-decoration: none;
	font-size: 90%;
	font-weight: normal;
	}

/*-- BASIC INFO AREA
------------------------------------------------*/

div#detailArea{
	float:right;
	width:784px;
	margin:28px 0 10px 0;
	padding:0;
	}

/*-- 商品情報エリア (IMGS + SPECS) --*/
#productDetailWrapper #productspec{
	float:left;
	width:540px;
	margin:0 0 0 0;
	}

#productDetailWrapper #buttongroup{
	float:right;
	width:215px;
	margin:0 0 0 0;
	}


/*-- スペック --*/
#itemdet{
	float:left;
	width:530px;
	margin:0 0 1.6em 0;
}

/*-- 商品情報エリア (IMGS + SPECS) --*/
#itemdet #spec{
	width:530px;
	margin:0px;
	padding:0px;
}

h3#ttl_nam{
	width:530px;
	margin:0 0 0 8px;
	padding:0px;
	background:none;
	font-weight: normal;
	font-size: 100%;
}


/*-- 商品イメージ --*/
div#item{
	float:left;
	width:150px;
	margin:28px 0 0 0;
	padding:0px;
}

#item .img{
	width:150px;
}

#item .img img{
	max-height: 300px;
}

#item .zoom{
	background: url("../images/parts/detail/ico_mag.gif?20180717") no-repeat top left;
	padding-left:20px;
	margin-top:6px;
	height:18px;
}


/*-- 基本情報 --*/
#spec table#spec_table{
	width:530px;
	margin: 5px 0 20px 0;
	padding:0px;
	border-collapse:collapse;
}

#spec table#spec_table th.tab01{
	width:150px;
	background:#FFF;
	padding: 8px 10px 8px 0;
	margin:0;
	text-align: right;
	font-weight:normal;
	vertical-align: top;
}

#spec table#spec_table td.tab01{
	width:400x;
	background:#FFF;
	padding: 8px 5px 8px 0;
	margin:0px;
	font-weight: normal;
}


/*メイン料金設定 for 新品*/
#spec table#spec_table th.mainprice{
	width:150px;
	background: #f5f5f5;
	padding: 24px 10px 24px 0;
	margin:0;
	text-align: right;
	font-size: 90%;
	color: #e00;
}

#spec table#spec_table td.mainprice{
	width:400x;
	background: #f5f5f5;
	padding: 24px 5px 24px 0;
	margin:0px;
	font-size: 180%;
	font-weight:bold;
	color:#F00;
}


/*中古販売価格*/
#spec table#spec_table th.oldprice{
	width:150px;
	background: #f5f5f5;
	padding: 24px 10px 24px 0;
	margin:0px;
	text-align: right;
	font-size: 90%;
	color: #e00;
}

#spec table#spec_table th.oldprice a{
	text-decoration:none;
	color:#369;
}

#spec table#spec_table td.oldprice{
	width:400x;
	background: #f5f5f5;
	padding: 24px 5px 24px 0;
	margin:0px;
	font-size: 180%;
	font-weight:bold;
	color:#f00;
}

/*Bコレ*/
#spec table#spec_table th.tab01 a,
#spec table#spec_table th.mainprice a,
#spec table#spec_table th.mainprice a.bcoll{
	text-decoration:none;
	color:#369;
}

/* 商品詳細　価格表示詳細設定 */

span.down{/*値下げ前金額*/
	text-decoration:line-through;
	font-size:1em;
}

span.rate{/*値下げ率*/
	color:#f00;
	font-size:1em;
	font-weight:normal;
}

/*値下げ率各種*/
#spec table#spec_table td.mainprice span,
#spec table#spec_table td.oldprice span,
#spec table#spec_table td.normal span{
	margin:0 0 0 0.6em;
	font-size: 50%;
	font-weight:normal;
	}

#spec table#spec_table td.mainprice span.price_tax,
#spec table#spec_table td.oldprice span.price_tax,
#spec table#spec_table td.normal span.price_tax{
	font-weight:bold;
}

/*返品について*/
.aboutReturn{
	font-size:80%;
	text-align:right;
	font-weight:bold;
	}

span.price_tax{/*税込*/
	font-weight: bold;
}

/*買取*/
#spec table#spec_table td.kaitori{
	width:400x;
	padding:8px 0px 5px 0px;
	margin:0px;
	font-weight:bold;
	color: #e00;
}

#spec table#spec_table td.kaitori div {
	font-weight: normal;
}

#spec table#spec_table td.kaitori span{
	padding:0 1em;
	margin:0px;
}

.notes_ktr{
	padding:0.4em 0;
	font-weight:normal;
	font-size:83%;
	line-height:120%;
	color:#000;
}

/*注意*/
div.caution{
	float:left;
	background:url(../images/parts/detail/icon_caution.gif?20180717) left 0.1em no-repeat;
	padding:0 0 0 2em;
	margin:0;
	font-weight:bold;
	font-size:80%;
	}

/* 2017.06.26 非資産化案件 #7847:商品詳細画面にテキストリンク追加 add start */
div.caution2{
	background:url(../images/parts/detail/icon_caution.gif?20180717) left 0.1em no-repeat;
	padding: 0 0 3px 18px;
	margin:0;
	font-weight: normal;
	font-size:100%;
	display: inline;
	}
/* 2017.06.26 非資産化案件 #7847:商品詳細画面にテキストリンク追加 add end */

.type{
	padding:0 0 0 8px;
	font-weight: normal;
	font-size: 100%;
}

/* ご意見エリア */
#sendrequest{
	background:#eee;
	padding:0.8em;
	color:#000;
	font-size: 90%;
	}

#sendrequest p.title{
	font-weight:bold;
	color: #666;
	}


/*HTML include*/

#productDetailWrapper .htmlincl{
	float:left;
	width:695px;
	margin:0 0 1.2em 0;
	clear:both;
	}

.htmlincl_mgnbtmLarge{/*下アキ大*/
	margin:0 0 32px 0;
	clear:both;
	}

.htmlincl_mgnbtmMiddle{/*下アキ中*/
	margin:0 0 20px 0;
	clear:both;
	}



.htmlincl_mgnbtmSmall{/*下アキ小*/
	margin:0 0 8px 0;
	clear:both;
	}





/*--BUTTONS
------------------------------------------------*/
#buttonsnew{
	float:right;
	width:215px;
	padding:0px;
	margin:0px;
}


/*ボタン背景 ////NEW////*/
#buttonsnew #buyframe_new{
	width:215px;
	padding: 0;
}

#buttonsnew #buyframe_new ul#buybghd_new{
	width:215px;
	margin:0px;
	padding: 0;
	border:none;
	list-style:none;
}

/*ボタン背景 ////OLD////*/
#buttonsnew #buyframe_old{
	width:215px;
	padding: 0;
}

#buttonsnew #buyframe_old ul#buybghd_old{
	width:215px;
	margin:0px;
	padding: 0;
	border:none;
	list-style:none;
}

#buttonsnew li.but{/*ボタン設定*/
	padding: 0 0 7px 0;
	margin:0;
	text-align:center;
}

#buttonsnew li.but a{
	width:191px;
}

#buttonsnew .buttxt{
	text-align:right;
	padding:0px 12px 0px 0px;
	margin:0px;
	font-size:0.8em;
}

#buttonsnew li.nosotck{/*ボタン設定*/
	margin: 5px 0 10px 0;
	padding: 2em 0;
	border:none;
	color: #e00;
	font-weight: bold;
	text-align: center;
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	border-radius: 4px;
}

ul#bkmkframe{
	width:193px;
	border: 1px solid #ccc;
	padding: 12px 9px 3px 11px;
	margin-top:8px;
	list-style:none;
}

ul#bkmkframe li.but{
/* 6次開発 BOL-71 start
	height:22px;*/
/* 6次開発 BOL-71 end */
	margin: 0 0 6px 0;
	padding:0;
	vertical-align:top;
	text-align:center;
}

ul#bkmkframe li.but a{
	width:191px;
/* 6次開発 BOL-71 start
	height:22px;*/
	height:24px;
/* 6次開発 BOL-71 end */
	vertical-align:top;
}

ul#bkmkframe li.but a img{
	vertical-align:top;
}

/*--ボタンマウスオーバー動作--*/
#buttonsnew li.but a:hover img,
ul#bkmkframe li.but a:hover img{
	opacity:0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
}


/*--DETAILED AREA
------------------------------------------------*/
/*INFO02*/
#info02 .infos{
	padding:8px 0px 16px 0px;
	clear:both;
	width:950px;
}

#info02 .infos:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.infos .stitle{
	margin: 0;
	border-top: 1px solid #ccc;
	padding: 1.2em 0 1.2em 0.8em;
}

.infos .infotxt{
	word-break: break-all;
}

/*各ジャンル小見出しデザイン*//*MIAKMI追加*/

.stitle span.BOOK{
	padding: 0;
	border: none;
	color: #333;
	font-size: 120%;
	font-weight:bold;
	}

.stitle span.COMIC{
	padding: 0;
	border: none;
	color: #333;
	font-size: 120%;
	font-weight:bold;
	}

.stitle span.CD{
	padding: 0;
	border: none;
	color: #333;
	font-size: 120%;
	font-weight:bold;
	}

.stitle span.DVD{
	padding: 0;
	border: none;
	color: #333;
	font-size: 120%;
	font-weight:bold;
	}

.stitle span.GAME{
	padding: 0;
	border: none;
	color: #333;
	font-size: 120%;
	font-weight:bold;
	}

.stitle span.OTONA{
	padding: 0;
	border: none;
	color: #333;
	font-size: 120%;
	font-weight:bold;
	}

.stitle a{
	margin:0px 0px 0px 1.2em;
}

.infos .stitle span.seemore{
	background:url(../images/parts/detail/arw_more.gif) no-repeat left 2px;
	_background:url(../images/parts/detail/arw_more.gif) no-repeat left 5px;
	margin-left:1.0em;
	padding:0.2em;
	font-size:83%;
	height:13px;
}

#info02 .stitle .revuego{
	padding: 6px 10px 4px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	display: inline-block;
	text-decoration: none;
	margin-top: -5px;
}

#info02 p{
	margin:0px;
	padding:0px;
	color:#666;
}

#info02 .infotxt{
	margin-left:2em;
}

#info02 .infotxt table{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	width:100%;
}

#info02 .infotxt th{
color:#333;
width:200px;
	border-bottom: 1px solid #eee;
text-align:left;padding:3px 0px;
	font-weight: normal;
	padding: 6px 0 2px 0;
}

#info02 .infotxt td{
color:#666;
	border-bottom: 1px solid #eee;
	padding: 6px 0 2px 0;
}

#info02 .infotxt td .disc{
	margin:4px 0px 4px 0px ;
}


/*CD,DVD LIST*/
#info02 .infotxt td ul.disc{
	list-style:none outside;
	margin:4px 0 ;
}

#info02 .infotxt td ul.disc li{
	margin:0 0 0.4em 0;
}

div.discno{
	margin:0.4em 0;
}

#info02 .rev{
	padding-top:8px;
}

#info02 .rev .revttl{
	float:left;
	padding: 0 0.8em;
	font-weight:bold;
}

#info02 .rev .user{
	float:left;
	padding: 0.2em 0;
	vertical-align:middle;
}

#info02 .rev .stars{
	float:left;
	vertical-align:middle;
	border:none;
}

#info02 .revtxt{
	color:#666;
	padding-bottom:12px;
	border-bottom:1px #CCC dotted;
}

#reviews_wrapper{
	margin-left: 2em;
}

#info02 #graph_old{
	margin-bottom:40px;
	width:600px;
}


/* お客様レビュー（新added200911） */
#info02 .infos .rev{
	padding-top:8px;
	clear:both;
}

#info02 .infos .rev .revttl{
	float:left;
	padding: 0 0.8em;
	font-weight:bold;
}

#info02 .infos .rev .user{
	float:left;
	padding: 0.2em 0;
	vertical-align:middle;
}

#info02 .infos .rev .stars{
	float:left;
	vertical-align:middle;
	border:none;
}

#info02 .infos .rev .dates{
	float:right;
	vertical-align:middle;
	border:none;
	color:#999;
}


#info02 .infos .revtxt{
	color:#666;
	padding-bottom:12px;
	border-bottom:1px #eee solid;
}


#info02 .infos #graph_old{
	margin-bottom:40px;
	width:600px;
}

#info02 .infos table#ratingGraph{
	float:left;
	/*margin:0 0 1em 1.5em;*/
	margin:0 0 1em 0em;
	width:170px;
	border-collapse:collapse;
	font-size:83%;
	}

#info02 .infos table#ratingGraph th.ratestar{
	padding:0;
	width:40px;
	height:12px;
	border:none;
	line-height:90%;
	font-weight: normal;
	}

#info02 .infos table#ratingGraph td.graphbase{
	width:100px;
	height:12px;
	padding:0;
	background: #f5f5f5;
	border-bottom:1px solid #FFF;
	}
#info02 .infos table#ratingGraph td.graphbase img{
/* 6次開発 既存バグ改修 start */
/*	height:100%; */
	height:12px;
/* 6次開発 既存バグ改修 end */
	}

#info02 .infos table#ratingGraph td.txts{
	padding: 0 0 0 5px;
	width:30px;
	height:12px;
	border:none;
	line-height:90%;
	}

#info02 .infos #osusumerate{
	float:left;
	margin: 0;
	padding: 27px 0;
	width:320px;
	border: 2px solid #eee;
	text-align: center;
	}

#info02 .infos #osusumerate p{
	font-weight:bold;
}

#info02 .infos #osusumerate p img{
	margin:0 1em;
	}

#info02 .infos #osusumerate p.txts{
	margin: 0.4em 0 0 0;
	font-weight:normal;
	font-size:83%;
}



/*--パンクズ同じテーマの商品を探す--*/
/*--Bread Crumb--*/
#breadCrumb{
	padding:2px 0px 2px 0px;
	font-size: 100%;
	margin-left: 2em;
	border-bottom: 1px solid #eee;
}

#breadCrumb a{
	vertical-align:0.05em;
}

/*--Zoom
------------------------------------------------*/

body#swin{
	margin:0px;
	}
#header_swin{
	background: url("../images/parts/swin/header_bg.gif") repeat-x top left #EEEEEE;
	width:100%;
	top:0px;
	left:0px;
}

#header_swin .logos{
	margin:0px;
	padding:6px 13px;
}

#swinwrapper #main {
		float: left;
		width: 100%;
		border-style: none;
		padding:0px;
		margin:0px;
		}


#swinwrapper #main #img_l{
	text-align:center;
	padding:20px 0px 20px 0px;
}

#swinwrapper #main #submit{
	padding:0px 0px 60px 0px;
	text-align:center;
}

#swinwrapper #main .but_new{
	background: url("../images/parts/detail/b_cart_new110203.gif") no-repeat top left;
	width:215px;
	height:62px;
	text-indent:-9999px;
	margin:0px auto;
}

#swinwrapper #main .but_new a{
	display:block;
	text-indent:-9999px;
	padding:0px;
	margin: 0px;
	width:215px;
	height:62px;
	text-decoration:none;
}

#swinwrapper #main .but_old{
	background: url("../images/parts/detail/b_cart_old110203.gif?20180809") no-repeat top left;
	width:215px;
	height:62px;
	text-indent:-9999px;
	margin:0px auto;
}

#swinwrapper #main .but_old a{
	display:block;
	text-indent:-9999px;
	padding:0px;
	margin: 0px;
	width:215px;
	height:62px;
	text-decoration:none;
}

#swinwrapper #main .but_reserve{
	background: url("../images/parts/detail/b_reserve110203.gif") no-repeat top left;
	width:191px;
	height:32px;
	text-indent:-9999px;
	margin:0px auto;
}

#swinwrapper #main .but_reserve a{
	display:block;
	text-indent:-9999px;
	padding:0px;
	margin: 0px;
	width:191px;
	height:32px;
	text-decoration:none;
}

#swinwrapper #btm_link{
	background-color:#FFFFFF;
	padding:0px;
	margin: 0px ;
	width:600px;
}
.close{
	background: url("../images/parts/swin/b_close.gif") no-repeat top right;
	padding:0px;
	margin:8px 13px 0px 0px;
	float:right;
}
.close a{
	display:block;
	padding:0px;
	margin: 0px;
	text-indent: -9999px;
	text-decoration:none;
	width:60px;
	height:19px;
}


/*------------------------------------------------------------------------------------------------
オトナ買い検索用：詳細
------------------------------------------------------------------------------------------------*/

#otonaspecwrapper{
	float: right;
	width:696px;
	padding: 20px 10px 0 0;
	margin:0 0 2em 0;
	}

#otonatitleinfo{
	float:left;
	width:463px;
	margin:0 15px 0 0;
	padding: 10px 0 30px 0;
	}

#otonabuy{
	margin:0;
	padding:0 ;
	width: 215px;
	text-align:center;
	}

#otonabuy #otonahdr{
	width:215px;
	margin:0px;
	padding:17px 0;
	border:none;
}

#otonabuy p{
	margin:0;
	padding:0;
	}

#otonabuy p.otonanostock{
	margin:0.4em 0 0 0;
	padding: 5px 0 0 0;
	text-align: center;
	font-weight: normal;
	color: #e00;
	font-size: 100%;
}

#otonabuy p.otonainstock{
	margin:0;
	padding: 5px 0 0 0;
	text-align: center;
	font-weight:bold;
	font-size: 100%;
}

#otonabtn{
	float:right;
	width:215px;
	padding:0px;
	margin:0px;
}


p.questionlink{
	display: none;
	font-size: 90%;
	text-align:right;
	margin:2px 0 0 0;
	display: none;
	}

#rmndmail{
	margin:10px 0 0 0;
	padding: 10px 0 0 0;
	border:1px solid #CCC;
	text-align: center;
	}

#rmndmail p.buttons{
	padding: 0 0 10px 0;
	text-align: center;
	}

#otonabuy #otonahdr img,
#rmndmail p.buttons img{
	vertical-align:top;
	}

#otonatitleinfo h1#ttl_det_g{/*オトナ買いアイコン付*/
	width:420px;
	_width:460px;
	height:auto;
	margin:0em 0 0.2em 0;
	padding:0em 0 0 35px;
	font-size:120%;
	line-height:145%;
	background:url("../images/parts/otona/icon_otona.gif?20180717") left top no-repeat;
}

#otonatitleinfo h1#ttl_detSetBook{/*オトナ買い書籍用*/
	width:420px;
	_width:460px;
	height:auto;
	margin:0em 0 0.2em 0;
	padding: 0 0 0 28px;
	font-size:120%;
	line-height:145%;
	background:url("../images/parts/otona/icon_book.gif?20180717") left top no-repeat;
}

#otonatitleinfo h1#ttl_detSetComic{/*オトナ買いコミック用*/
	width:420px;
	_width:460px;
	height:auto;
	margin:0em 0 0.2em 0;
	padding: 0 0 0 28px;
	font-size:120%;
	line-height:145%;
	background:url("../images/parts/otona/icon_comic.gif?20180717") left top no-repeat;
}

#otonatitleinfo h1#ttl_detSetCd{/*オトナ買いCD用*/
	width:420px;
	_width:460px;
	height:auto;
	margin:0em 0 0.2em 0;
	padding: 0 0 0 28px;
	font-size:120%;
	line-height:145%;
	background:url("../images/parts/otona/icon_cd.gif?20180717") left top no-repeat;
}

#otonatitleinfo h1#ttl_detSetDvd{/*オトナ買いDVD用*/
	width:420px;
	_width:460px;
	height:auto;
	margin:0em 0 0.2em 0;
	padding: 0 0 0 28px;
	font-size:120%;
	line-height:145%;
	background:url("../images/parts/otona/icon_dvd.gif?20180717") left top no-repeat;
}

#otonatitleinfo h1#ttl_detSetGame{/*オトナ買いゲーム用*/
	width:420px;
	_width:460px;
	height:auto;
	margin:0em 0 0.2em 0;
	padding: 0 0 0 28px;
	font-size:120%;
	line-height:145%;
	background:url("../images/parts/otona/icon_game.gif?20180717") left top no-repeat;
}



#otonatitleinfo #ttl_sub_group{
	width: 463px;
	font-size:1em;
	margin: 8px 0 25px 0;
	padding: 0 0 8px 0;
	background:none;
	color:#666;
	border-bottom: 1px solid #ccc;
}

#otonatitleinfo #ttl_sub_group .authour{
	margin:0 0 3px 0;
	}

dl.normalspec{
	margin: 0 0 0 0;
	padding: 8px 0;
	}

dl.focusspec{
	margin: 0 0 0 0;
	padding: 24px 0;
	background: #f5f5f5;
	font-size:120%;
	font-weight: normal;
	}

		dl:after {
			content: ".";
			display: block;
			clear: both;
			height: 0;
			visibility: hidden;
		}

		dl {
			min-height: 1px;
		}

		* html dl {
			height: 1px;
			/*\*//*/
			height: auto;
			overflow: hidden;
			/**/
		}

dl dt.spec{
	float:left;
	width:155px;
	_width:165px;
	padding: 0 0 0 0;
	font-weight:bold;
	text-align: right;
	}

dl dd.spec{
	float:left;
	width:262px;
	padding: 0 0 0 15px;
	}

dl dd.spec #hassou {
	display: inline;
}

dl.focusspec dd.spec{
	float:left;
	width:262px;
	color:#C00;
	font-weight:bold;
	font-size:130%;
	}

dl.focusspec dd.spec #sumPrice{
  padding-top:0.2em;
 }

dl.focusspec dd.spec span{
	margin-left:0.6em;
	font-weight:normal;
	font-size:60%;
	}

dl.focusspec dd.spec span.price_tax{
	font-weight:bold;
}

dl.focusspec dt.normalspec{
	float:left;
	width:155px;
	_width:165px;
	padding: 8px 0;
	margin: 0 0 0 0;
	color:#333;
	font-size:83%;
	font-weight:bold;
	text-align: right;
	}

dl.focusspec dd.normalspec{
	float:left;
	margin: 0 0 0 0;
	width:262px;
	color:#333;
	font-size:83%;
	padding: 8px 0 8px 15px;
	}

p.rating{
	margin:0.2em 0;
	}
p.rating span{
	margin:0 0.6em;
	}
p.othernote{
	display: none;
	margin:0.4em 0 0 45px;
	}



/*オトナ買い内容*/
#infoOtona .infos{
	padding:2em 0 1.4em 0;
	width:695px;
	clear:both;
}

#infoOtona .stitle{
	height: 26px;
}

#infoOtona .stitle a{
	padding: 6px 10px 4px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	display: inline-block;
	text-decoration: none;
	margin-top: -5px;
	font-size: 100%;
}

#infoOtona p.infotxt{
	margin:0px;
	padding:0px;
	color:#666;
}

#infoOtona .infos table{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	width:695px;
}

#infoOtona .infos table th{
color:#333;
width:200px;
border-bottom:1px dotted #CCC;
text-align:left;
padding:3px 0px;
}

#infoOtona .infos table td{
color:#666;
border-bottom:1px dotted #CCC;
}

#infoOtona .infos table td .disc{
	margin:4px 0px 4px 0px ;
}

/* お客様レビュー（新） */
#infoOtona .infos .rev{
	padding-top:8px;
	clear:both;
}

#infoOtona .infos .rev .revttl{
	float:left;
	padding: 0 0.8em;
	font-weight:bold;
}

#infoOtona .infos .rev .user{
	float:left;
	padding: 0.2em 0;
	vertical-align:middle;
}

#infoOtona .infos .rev .stars{
	float:left;
	vertical-align:middle;
	border:none;
}

#infoOtona .infos .rev .dates{
	float:right;
	vertical-align:middle;
	border:none;
	color:#999;
}

#infoOtona .infos .revtxt{
	color:#666;
	padding-bottom:12px;
	border-bottom:1px #CCC dotted;
}

#infoOtona .infos #graph_old{
	margin-bottom:40px;
	width:600px;
}

#infoOtona .infos table#ratingGraph{
	float:left;
	margin:0 0 1em 0;
	width:170px;
	border-collapse:collapse;
	font-size:83%;
	}

#infoOtona .infos table#ratingGraph th.ratestar{
	padding:0;
	width:40px;
	height:12px;
	border:none;
	line-height:90%;
	}

#infoOtona .infos table#ratingGraph td.graphbase{
	width:100px;
	height:12px;
	padding:0;
	background:#ebebd6;
	border-bottom:1px solid #FFF;
	}
#infoOtona .infos table#ratingGraph td.graphbase img{
/* 6次開発 既存バグ改修 start */
/*      height:100%; */
        height:12px;
/* 6次開発 既存バグ改修 end */
	}

#infoOtona .infos table#ratingGraph td.txts{
	padding:0;
	width:30px;
	height:12px;
	border:none;
	line-height:90%;
	}

#infoOtona .infos #osusumerate{
	float:left;
	margin:0 0 1em 0;
	padding:0.6em;
	width:320px;
	border:2px solid #fc0;
	}

#infoOtona .infos #osusumerate p{
	font-weight:bold;
}

#infoOtona .infos #osusumerate p img{
	margin:0 1em;
	}

#infoOtona .infos #osusumerate p.txts{
	margin: 0.4em 0 0 0;
	font-weight:normal;
	font-size:83%;
}


/*オトナ買い商品詳細*/

table.otonaListTop{
	margin-bottom:6px;
	border-collapse:collapse;
	width:695px;
	clear:both;
}

table.otonaListTop tr.count{
	background: #eee;
	font-weight:bold;
}

table.otonaListTop tr.counteach{

}

.otonaListTop th{
	width:90px;
	padding: 10px 5px;
	text-align:left;
	font-weight: normal;
	}
.otonaListTop td{
	width:128px;
	padding: 0.2em 10px 0.2em 0;
	text-align:right;
	}

.otonaListTop tr.count td,
.otonaListTop tr.count th span{
	color: #333;
	font-weight: bold;
	}


.otonaListTop tr.counteach td{
	padding-right:30px;
	text-align:right;
	color:#666666;
	font-weight:bold;
	}

.otonaListTop tr.counteach th{
	color: #333;
	font-weight: bold;
	padding: 25px 0;
	}

.otonaListTop tr.count td.otonaprice,
tr.counteach td.otonaprice{
	text-align:left;
	}

.otonaListTop tr.count td span.bl{
	color:#000;
	}

td.otonaprice span#tanka,
td.otonaprice span#tanka2 {
	font-weight: bold;
	color: #c00;
}

/*在庫数表示*/
div#orderBtm{
	float:left;
	width:470px;
}

div.stockNumber{
	margin:0;
	font-weight: normal;
	color:#666;
	clear:both;
	}

div.checkNeeded{
	 float:left;
	margin: 0 0 10px -10px;
	font-size: 100%;
	padding: 5px 0 0 10px;
}

div.checkNeededLeft{
	float:left;
	margin:0.3em 0 0.4em;
	font-size: 100%;
	padding: 5px 0 0 10px;
}


div#otonabuyBtm{
	float:right;
	margin:0;
	width:214px;
	background:url("../images/parts/pgs/bg_otonabtn.gif") left top no-repeat;
	text-align:center;
	}

div#otonabuyBtm img{
	margin:17px 0;
}


/* 2018.06.20 販売プラットフォーム対応 add start */
.having-shop {
	border-top: 1px solid #ccc;
	margin: 15px 0 0;
	font-size: 0;
	padding-top: 10px;
}
.having-shop-wrapper {
	background-color: #f9f6f2;
}
.having-shop-contents-img {
	width: 34%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}
.having-shop-contents-img img {
	width: 100%;
	height: auto;
}
.having-shop-contents-text {
	width: 65.5%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size:12px;
}
.having-shop-contents-title {
	font-size: 18px;
	font-weight: bold;
	padding: 18px 12px 0 12px;
}
.having-shop-contents-ditails {
	font-size: 15px;
	padding: 0 12px 0 12px;
	background: none;
}
.having-shop-contents-ditails a {
	display: block;
	padding: 10px;
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 1px #ccc;
	background-image: url("/images/parts/store_navi_ico.png");
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 8px;
}
.having-shop-contents-ditails a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
}
/*----------モーダル----------*/
.modal-noscroll {
	overflow: hidden;
}
.modal-noscroll.modal-pop .modal-group {
	display: block;
}
.modal-group-dmy-img {
	min-height: 100%;
	width: 100%;
	height: 100%;
	text-align: center;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	overflow: auto;
	z-index: 1000;
}
.modal-template {
	display: none;
}
.modal-group {
	background: url(/images/parts/modal_bg.png) repeat 0 0;
	min-height: 100%;
	width: 100%;
	height: 100%;
	text-align: center;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	overflow: auto;
	z-index: 1000;
}
.modal-popup-group {
	margin: 0 auto;
	text-align: left;
	display: block;
	position: relative;
	top: 10px;
}
.shop-modal {
  margin-top: 30px;
  background-color: white;
  color: black;
  width: 600px;
  text-align: left;
  overflow: hidden;
  text-shadow: none;
  position: relative;
}
.shop-modal-close {
	text-align: right;
	font-size: 45px;
	position: absolute;
	right: 7px;
	top: 5px;
	line-height: 1;
}
.shop-modal-close span {
	cursor: pointer;
}

.shop-modal-contents {
    padding: 20px;
}
.shop-modal-title {
    margin-right: 50px;
}
/*新規追加*/
.shop-modal-fontsize-big{
  font-size: 18px;
  line-height: 1.6;
	margin: 10px 0 0;
	border-top:1px solid #CCC;
	padding-top: 8px;
}
.shop-modal-select {
  border-style: solid;
  border-width: 1px;
  border-color: #CCC;
  color: black;
  background: #FFF;
  width: 20em;
  margin: 10px 10px 0 0px;
  padding: 0px 0px 0px 5px;
  font-size: 100%;
  height: 40px;
  vertical-align: middle;
  border-radius: 3px;
}
.shop-modal-results {
  padding: 0 10px;
  margin-top: 15px;
  overflow: auto;
  min-height: 300px;
  max-height: 460px;
  border: 1px solid #CCC;
}
.shop-modal-results hr {
	border: 0.5px solid gray;
	width: 90%;
}
.shop-modal-results-data{
	border-bottom: 1px solid #CCC;
	padding: 10px 0;
}
.shop-modal-results p {
  padding-left: 5px;
	line-height: 1.5;
}
.shop-modal-results-data-url a{
	display: block;
	font-size: 16px;
	line-height: 1.3;
	margin-bottom: 2px;
	font-weight: bold;
}
/* 2018.06.20 販売プラットフォーム対応 add end */

/* 2019.04.10 BOC-2019-007_BOL店舗受取 add start */
.htmlinclrcpt{
	display: none;
}
.js_goods_icon_rcpt{
	display: none;
}

/* 2019.04.10 BOC-2019-007_BOL店舗受取 add end */
